[data-embed-type='LCD'] {
    transform: translate(-50%, -40px) !important;
    margin-bottom: -40px;
}

@media (max-width: 600px) {
    [data-embed-type='LCD'] {
        transform: translate(-50%, -20px) !important;
        margin-bottom: -20px;
    }
}

@media (max-width: 1023px) {
    [data-sel=site-header] {
        transform: none !important;
    }
}